Subject: Re: Free ppc linux configuation tool?

From: "Christopher R. Johnson" <[email-masked]>
Date: Fri, 19 Dec 2003 15:35:17 -0500

make xconfig is what I use.  Email me if you'd like the .config file
generated, but keep in mind my board is proprietary so may be quite
different from yours.

[email-masked] wrote:

>Sorry for duplicate posting, I forgot to specify a subject first time...
>
>I am creating a linux .config file for an embedded PowerPC 405gp board.
>
>Is there a menu driven free tool (console or X11 based) to assist me?
>
>I read somewhere about Montavista Hardhat Linux Configuration Tool but I
>am not sure if it is available free.
>
>Regards,
>Tolunay
>
>
>

--
Christopher R. Johnson
Principal Software Engineer
GCC Printers

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/